

/********************************************************************* STYLE 2 *************************************************************/

#shortcut {
	background-color: rgba(255, 255, 255, 0.9);
}

#shortcut ul {
	-webkit-box-shadow: 0 4px 10px rgba(0,0,0,.3);
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	border-bottom: 1px solid #A8BADB;
}
.superbox-list.active:before {
	color: #2C3742;
}

.superbox-img-description  {
	color:#9EA8B1 !important;
}

#project-context>:first-child {
	text-shadow:none;
}
#project-selector {
	color: #B2C1D5;
}
#project-selector:hover {
	color: #fff;
}

.btn-header>:first-child>a {
	background:none;
	border:none !important;
	color: #C5C6CA;
	box-shadow:none !important;
}
.btn-header>:first-child>a:hover {
	color:#fff;
	cursor:pointer !important;
}

.header-search>button, 
.header-dropdown-list a.dropdown-toggle {
	color: #C5C6CA;
}

.jarviswidget-color-blueDark>header {	
	background: #2C3742 !important;
	border-color: #2C3742!important;
}

/*
 * COLOR PALLET
 */
.minifyme {
	background: #D7DAE2;
	border-bottom: 1px solid #818181;
	color: #7E7E7E;
}

.minifyme:hover {
	color: #4E4E4E;
}


